#ifndef OFD_MODULE_H
#define OFD_MODULE_H

#include <string>

class OFDModule {
    std::string path;
    std::wstring name;
    std::wstring url;
public:
    OFDModule(std::string);
    OFDModule();

    std::wstring get_name();
    std::wstring get_url();
};

#endif // OFDMODULE_H
